/* CSS Document */

/** Side Menu **/

.fishMenu ul {
	margin: 0;
	padding:0;
	text-align:left;
	list-style: none;
	width: 170px;
	height: 150px;
	}

.fishMenu ul li {
	position: relative;
	margin: 0px;
	padding: 0px;
	}
	
.fishMenu li ul {
	position: absolute;
	left: 149px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	margin: 0px;
	padding: 0px;
	}

/* Styles for Menu Items */
.fishMenu ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFAF6;
	background-image: url(../images/button.gif);
	background-repeat: no-repeat;
	height: 20px;
	}

/* Fix IE. Hide from IE Mac \*/
* html .fishMenu  ul li { float: left; height: 1%; }
* html .fishMenu  ul li a {
	height: 1%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
}
/* End */

.fishMenu ul li a:hover {
	color: #666666;
} /* Hover Styles */
.fishMenu li ul a:hover { color: #666666;} /* Hover Styles */
		
.fishMenu li ul li a {
	padding: 2px 5px;
} /* Sub Menu Styles - rollover*/
		
.fishMenu li:hover ul, .fishMenu  li.over ul { display: block; } /* The magic */
